<launch>

    <arg name="d_yaw" default="-90" />
    <arg name="output_topic_fix" default="/gnss/fix" />

    <node pkg="gnss_nmea_driver" type="gnss_ins_driver" name="gnss_ins_driver" output="screen">
        <param name="output_topic_fix" value="$(arg output_topic_fix)"/>
        <param name="d_yaw" value="$(arg d_yaw)"/>
    </node>

    <!-- required='true' -->

</launch>
